:root {
  --text: #000;
  --regular-text: 16px;
  --lineheight: 1.65;
  --userfont: 'Open Sans', sans-serif;
  --systemfont: -apple-system, BlinkMacSystemFont, Arial, sans-serif;
}

/* BOOTSTRAP SETTINGS SECTION */

/* gutter 30px (15px + 15px). Comment this code for default gutter start at 1.5rem (24px) wide. */
.container,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
  --bs-gutter-x: 0.938rem;
}

.container-fluid {
  padding: 0;
  margin: 0;
}

@media(max-width: 767px) {
  .container-fluid {
    --bs-gutter-x: 0.938rem;
    padding-right: var(--bs-gutter-x, .75rem);
    padding-left: var(--bs-gutter-x, .75rem);
    margin-right: auto;
    margin-left: auto;
  }

}

.row,
.row>* {
  --bs-gutter-x: 1.875rem;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  margin: 0;
}

/* GENERAL CSS SETTINGS */

ul,
ol,
li,
button,
h1,
h2 {
  margin: 0;
  padding: 0;
}

::placeholder {
  color: #000;
}

input,
textarea {
  outline: none;
}

input:focus:required:invalid,
textarea:focus:required:invalid {
  border-color: red;
}

input:required:valid,
textarea:required:valid {
  border-color: green;
}

html {
  height: 100%;
}

body {
  font-family: var(--userfont);
  font-size: var(--regular-text);
  line-height: var(--lineheight);
  color: var(--text);
  min-width: 320px;
  position: relative;
  overflow-x: hidden;
  font-weight: 400;
  background: #fff;
  padding-top: 75px;
}

@media(min-width: 768px){
    body{
        padding-top: 0;
    }
}

.title {
  font-weight: 700;
  font-size: 50px;
  line-height: 60px;
  color: #000000;
  text-align: center;
}

.logo {
  display: block;
}

.phone {
  display: flex;
  align-items: center;
  gap: 20px;
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  line-height: 18px;
  font-weight: 500;
}

.phone:hover {
  color: #fff;
}

.phone svg {
  width: 23px;
  height: 23px;
  fill: #800000;
}

.address {
  color: #fff;
  font-size: 18px;
  line-height: 18px;
  font-weight: 500;
  display: flex;
  align-items: center;
  gap: 20px;
  justify-content: center;
}

.address svg {
  fill: #800000;
  width: 23px;
  height: 23px;
}

.social {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 25px;
}

.social li {
  list-style-type: none;
}

.social li a {
  display: block;
}

.social li a svg {
  fill: #fff;
  width: 30px;
  height: 30px;
}

.time-work {
  display: flex;
  align-items: center;
  gap: 17px;
  font-weight: 500;
  font-size: 14px;
  line-height: 17px;
  color: #FFFFFF;
}

.time-work svg {
  fill: #fff;
  width: 18px;
  height: 18px;
}

.lang {
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  transition: .2s ease;
}

.lang:hover {
  color: #800000;
}

.lang::after {
  content: '';
  width: 100%;
  height: 2px;
  background: #800000;
  display: block;
  margin: 0 0 0 0;
}

.c-btn-prev {
  position: absolute;
  left: -43px;
}

.c-btn-next {
  position: absolute;
  right: -43px;
}

.c-pagination {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  bottom: 0 !important;
  gap: 15px;
}

.c-pagination .swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  border-radius: 100%;
  background: #D9D9D9;
  padding: 0;
  margin: 0 !important;
  opacity: 1;
}

.c-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #800000;
}

.c-btn-prev {
  color: #800000;
}

.c-btn-next {
  color: #800000;
}

.btn-phone {
  border: 1px solid #800000;
  border-radius: 3px;
  display: flex;
  width: 100%;
  max-width: 246px;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  font-size: 19px;
  line-height: 19px;
  color: #FFFFFF;
  height: 45px;
  gap: 15px;
  transition: .2s ease;
  text-decoration: none;
  margin: 0 0 0 auto;
}

.btn-phone svg {
  fill: #800000;
  width: 20px;
  height: 20px;
  transition: .2s ease;
}

.btn-phone:hover {
  background: #800000;
  color: #fff;
}

.btn-phone:hover svg {
  fill: #fff;
}

.logo-fixed {
  display: none;
}

.header__menu .logo-fixed {
  display: none;
}

.header__menu.fixed .logo-header {
  display: none;
}

.header__menu.fixed .logo-fixed {
  display: block;
}

.header__menu.fixed {
  background: #000;
  padding: 14px 0;
  z-index: 999;
  top: 0;
}

@media(max-width: 767px) {
  .title {
    font-size: 26px;
    line-height: 31px;
  }
}

/* end common */

/* header */
.header__top {
  background: #272727;
  padding: 6px 0;
  z-index: 22;
  position: relative;
}

.header__top-address {
  font-weight: 500;
  font-size: 14px;
  line-height: 14px;
  color: #FFFFFF;
}

.header__top-address svg {
  width: 20px;
  height: 20px;
  fill: #fff;
}

.header__top-right {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 70px;
}

.header__top-right-social {
  gap: 21px;
}

.header__top-right-social li a svg {
  width: 22px;
  height: 22px;
}

.header__menu {
  padding: 30px 0;
  position: fixed;
  top: 39px;
  width: 100%;
  margin: 0 auto;
  z-index: 2;
  transition: .1 ease all;
}

.header__menu-nav {
  padding: 0 0 0 40px;
}

.header__menu-nav ul {
  display: flex;
  align-items: center;
  gap: 48px;
}

.header__menu-nav li {
  list-style-type: none;
}

.header__menu-nav li a {
  display: block;
  text-decoration: none;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  color: #FFFFFF;
  transition: .2s ease;
}

.header__menu-nav li a:hover {
  color: #800000;
}

.header__slider {
  margin: 0 0 0 0;
  position: relative;
}

.header__slider-info {
  position: absolute;
  top: 0;
  z-index: 3;
  left: 0;
  width: 100%;
  padding: 150px 0 0 0;
}

.header__slider-img-mob {
  display: none;
}

.header__slider-title {
  font-weight: 900;
  font-size: 40px;
  line-height: 71px;
  letter-spacing: -0.02em;
  color: #FFFFFF;
  margin: 0 0 44px 0;
}

.header__slider-desc {
  font-size: 27px;
  line-height: 37px;
  color: #FFFFFF;
  margin: 0 0 50px 0;
}

.header__slider-btn {
  width: 100%;
  max-width: 445px;
  height: 71px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #800000;
  border-radius: 3px;
  font-weight: 700;
  font-size: 27px;
  line-height: 32px;
  color: #FFFFFF;
  margin: 0 0 33px 0;
  transition: .2s ease;
}

.header__slider-ul li {
  list-style-type: none;
  font-weight: 600;
  font-size: 20px;
  line-height: 26px;
  color: #FFFFFF;
  display: flex;
  align-items: center;
  margin: 0 0 10px 0;
  gap: 28px;
}

.header__slider-ul li::before {
  content: '';
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url('../img/li.svg');
  width: 32px;
  height: 32px;
  display: block;
}

.header__slider-ul li:last-child {
  margin: 0;
}

.header__slider-pagination {
  z-index: 99;
  bottom: 16px !important;
}

.header__slider-swiper-slide-link {
  display: block;
}

.header__slider-swiper-slide-link:hover .header__slider-btn {
  background: #fff;
  color: #800000;
}

.header__top-mobile {
  display: none;
  background: #000;
  padding: 15px 0; 
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
  top: 0;
  margin: 0 auto; 
}

.header__top-mobile.fixed {
  position: fixed;
}

.btn-phone-mobile {
  margin: 0 auto;
  gap: 8px;
  max-width: 135px;
  font-weight: 500;
  font-size: 16px;
  line-height: 12px;
  color: #FFFFFF;
  height: 30px;
}

.btn-phone-mobile svg {
  width: 12px;
  height: 12px;
}

.btn-mobile-menu {
  display: block;
  border: none;
  margin: 0 0 0 auto;
  background: none;
  position: relative;
}

.btn-mobile-menu span {
  display: block;
  height: 2px;
  background: #fff;
  border-radius: 5px;
  transition: .2s ease;
}

.btn-mobile-menu span:first-child {
  width: 35px;
}

.btn-mobile-menu span:nth-child(2) {
  width: 25px;
  margin: 5px 0 5px auto;
}

.btn-mobile-menu span:last-child {
  width: 15px;
  margin-left: auto;
}

.btn-mobile-menu.active span:nth-child(2) {
  display: none;
}

.btn-mobile-menu.active span:first-child {
  transform: rotate(-45deg);
  position: relative;
}

.btn-mobile-menu.active span:last-child {
  transform: rotate(45deg);
  position: relative;
  width: 35px;
  margin: -2px 0 0 0;
}

.header__top-mobile-info {
  display: none;
}

.header__top-mobile-info.active {
  display: block;
  border-top: 1px solid #414141;
  margin-top: 11px;
  padding: 20px 0 20px 0;
}

.header__top-mobile-info-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 0 25px 0;
}

.header__top-mobile-info-head-social {
  gap: 21px;
}

.header__top-mobile-info-head-social li a svg {
  width: 22px;
  height: 22px;
}


.header__top-mobile-info-footer-work {
  gap: 15px;
  font-size: 14px;
  line-height: 17px;
  color: #FFFFFF;
}

.header__top-mobile-info-footer-work svg {
  width: 18px;
  height: 18px;
  fill: #fff;
}

.header__top-mobile-info-footer-address {
  justify-content: normal;
  gap: 10px;
  font-size: 14px;
  line-height: 17px;
  color: #FFFFFF;
  margin: 0 0 15px 0;
}

.header__top-mobile-info-footer-address svg {
  fill: #fff;
  width: 20px;
  height: 20px;
}

.header__top-mobile-info-menu {
  margin: 0 0 50px 0;
}

.header__top-mobile-info-menu li a {
  text-decoration: none;
  color: #fff;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  border-bottom: 1px solid #414141;
  padding: 8px 0 8px 0;
  display: block;
}

.header__top-mobile-info-menu li:last-child a {
  border: none;
}

@media(max-width: 767px) {

  .header__top-mobile {
    display: block;
  }

  .header__slider-img-desc {
    display: none;
  }

  .header__slider-img-mob {
    display: block;
  }


  .header__top {
    display: none;
  }

  .header__menu {
    display: none;
  }

  .header__slider {
    margin: -1px 0 0 0;
  }

  .header__slider-info {
    padding: 55px 0 0 0;
  }

  .header__slider-title {
    font-size: 28px;
    line-height: 33px;
    text-align: center;
    letter-spacing: -0.02em;
    margin: 0 0 25px 0;
  }

  .header__slider-desc {
    font-size: 17px;
    line-height: 23px;
    text-align: center;
    color: #FFFFFF;
    margin: 0 0 50px 0;
  }

  .header__slider-btn {
    height: 46px;
    margin: 0 auto 25px auto;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
    max-width: 100%;
  }

  .header__slider-ul li {
    font-weight: 600;
    font-size: 13px;
    line-height: 17px;
    color: #FFFFFF;
    gap: 12px;
  }

  .header__slider-ul li::before {
    width: 20px;
    height: 20px;
    background-size: cover;
  }

  .header__slider-swiper-slide {
    min-height: 472px;
  }
}


/* end header */

/* choose-us */
.choose-us {
  background-color: #fff;
  background-size: cover;
  background-position: 0 0;
  background-repeat: no-repeat;
  /* background-image: url('../img/bg-choice.png'); */
  padding: 84px 0 100px 0;
}

.choice-us__title {
  font-weight: 500;
  font-size: 40px;
  line-height: 48px;
  color: #000000;
  margin: 0 0 45px 0;
  text-align: center;
}

.choose-us__item {
  background: #FFFFFF;
  border: 1px solid #800000;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 33px 16px 31px 16px;
  height: 100%;
}

.choose-us__item-number {
  font-weight: 800;
  font-size: 80px;
  line-height: 96px;
  color: #800000;
  margin: 0 0 19px 0;
}

.choose-us__item-number i {
  font-style: normal;
}

.choose-us__item-number span {
  font-size: 30px;
  line-height: 36px;
  margin: 0 -20px 0 0;
}

.choose-us__item-desc {
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  color: #000000;

}

@media(max-width: 767px) {
  .choose-us {
    padding: 30px 0 17px 0;
    margin: 0 0 20px 0;
  }

  .choice-us__title {
    font-size: 20px;
    line-height: 24px;
    margin: 0 0 23px 0;
  }

  .choose-us__item {
    padding: 17px 8px;
  }

  .choose-us__item-number {
    font-size: 45px;
    line-height: 54px;
    margin: 0 0 3px 0;
  }

  .choose-us__item-desc {
    font-weight: 400;
    font-size: 11px;
    line-height: 15px;
  }

  .choose-us__item-number span {
    margin: 0 -10px 0 0;
  }

  .choose-us .col-lg-3 {
    margin: 0 0 10px 0;
  }
}

/* end choose-us */

/* services */
.services {}

.services__title {
  margin: 0 0 55px 0;
}

.services__item {
  margin: 0 0 80px 0;
}

.services__item:nth-child(odd) {
  background: #F3F3F3;
}

.services__item:nth-child(even) .services__item-info {
  max-width: 555px;
  margin: 0 0 0 auto;
  width: 100%;
}

.services__item-info {
  padding: 41px 0 45px 0;
}

.services__item-img img {
  display: block;
  width: 100%;
}

.services__item-title {
  font-weight: 700;
  font-size: 45px;
  line-height: 57px;
  color: #000000;
  margin: 0 0 40px 0;
  max-width: 555px;
  width: 100%;
}

.services__item-ul {
  margin: 0 0 55px 0;
}

.services__item-ul li {
  display: flex;
  align-items: center;
  gap: 20px;
  margin: 0 0 9px 0;
  font-weight: 600;
  font-size: 20px;
  line-height: 26px;
  color: #000000;
}

.services__item-ul li::before {
  content: '';
  display: block;
  width: 15px;
  height: 15px;
  border-radius: 100%;
  background: #800000;
}

.services__item-ul li:last-child {
  margin: 0;
}

.services__item-price {
  margin: 0 0 28px 0;
  display: flex;
  align-items: center;
  gap: 22px;
  font-size: 20px;
  line-height: 20px;
  color: #000000;
}

.services__item-price span {
  font-weight: 600;
  line-height: 25px;
}

.services__item-price span::after {
  content: '';
  display: block;
  height: 1px;
  background: #800000;
  width: 100%;
}

.services__item-btn-phone {
  background: #800000;
  border: 1px solid #800000;
  border-radius: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 66px;
  width: 100%;
  max-width: 445px;
  margin: 0 0 14px 0;
  font-weight: 700;
  font-size: 25px;
  line-height: 25px;
  color: #FFFFFF;
  gap: 18px;
  text-decoration: none;
  transition: .2s ease;
}

.services__item-btn-phone:hover {
  background: #fff;
  color: #800000;
}

.services__item-btn-phone svg {
  fill: #fff;
  width: 25px;
  height: 25px;
}

.services__item-btn-phone:hover svg {
  fill: #800000;
}

.services__item-desc {
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  color: #000000;
  display: flex;
  align-items: center;
  gap: 13px;
}

.services__item-desc svg {
  fill: #800000;
  width: 25px;
  height: 25px;
}

@media(max-width: 767px) {
  .services__item-info {
    margin: 0;
    padding: 15px 0 30px 0;
  }

  .services__item:nth-child(even) .services__item-info {
    padding: 15px 0 0 0;
  }

  .services__item {
    margin: 0 0 45px 0;
  }

  .services__title {
    margin: 0 0 21px 0;
  }

  .services__item-title {
    font-weight: 700;
    font-size: 23px;
    line-height: 29px;
    text-align: center;
    color: #000000;
    max-width: 100%;
    margin: 0 0 20px 0;
  }

  .services__item-ul li {
    font-size: 12px;
    line-height: 16px;
    margin: 0 0 8px 0;
    gap: 9px;
  }

  .services__item-ul li::before {
    width: 12px;
    height: 12px;
  }

  .services__item-ul li:last-child {
    margin: 0;
  }

  .services__item-ul {
    margin: 0 0 25px 0;
  }

  .services__item-price {
    font-size: 15px;
    line-height: 24px;
    margin: 0 0 23px 0;
  }

  .services__item-btn-phone {
    height: 60px;
    font-size: 16px;
    line-height: 16px;
    margin: 0 auto 12px auto;
  }

  .services__item-btn-phone svg {
    width: 20px;
    height: 20px;
  }

  .services__item-desc {
    font-size: 14px;
    line-height: 17px;
  }

  .services__item:nth-child(even) .col-lg-6:first-child {
    order: 2;
  }

  .services__item:nth-child(even) .col-lg-6:last-child {
    order: 1;
    padding-left: 0;
    padding-right: 0;
  }

  .services__item:nth-child(odd) .col-lg-6:first-child {
    padding-left: 0;
    padding-right: 0;
  }


}

/* end services */

/* reviews */
.reviews {}

.reviews__title {
  margin: 0 0 35px 0;
}

.reviews__item {
  background: #F3F3F3;
  border-radius: 5px;
  padding: 22px 7px 34px 28px;
}

.reviews__head {
  display: flex;
  gap: 30px;
  margin: 0 0 24px 0;
}

.reviews__head-info h3 {
  font-weight: 600;
  font-size: 20px;
  line-height: 32px;
  color: #000000;
  padding: 0;
  margin: 0 0 2px 0;
}

.reviews__head-info p {
  margin: 0;
  padding: 0;
  font-weight: 400;
  font-size: 18px;
  line-height: 29px;
  color: #000000;
}

.reviews__bottom {
  font-weight: 400;
  font-size: 18px;
  line-height: 29px;
  color: #000000;
}

.reviews__slider {
  padding: 0 0 65px 0;
  position: relative;
}

@media(max-width: 767px) {
  .reviews__slider {
    padding: 0 0 33px 0;
  }

  .reviews__prev,
  .reviews__next {
    display: none;
  }

  .reviews__head-info p {
    font-size: 16px;
  }

  .reviews__bottom {
    font-size: 14px;
    line-height: 22px;
  }
}

/* end reviews */

/* map */
.map {
  margin: 90px 0 0 0;
}

.map__title {
  margin: 0 0 35px 0;
}

.map__container {
  height: 668px;
}

@media(max-width: 767px) {
  .map {
    margin: 55px 0 0 0;
  }

  .map__container {
    height: 280px;
  }

  .map__title {
    margin: 0 0 18px 0;
  }
}

/* end map */

/* footer */
.footer__top {
  background: #272727;
  padding: 25px 0 15px 0;
}

.footer__bottom {
  background: #000000;
  padding: 12px 0 11px 0;
}

.footer__bottom-left {
  color: #fff;
  font-weight: 500;
  font-size: 15px;
  line-height: 18px;
}

.footer__bottom-center {
  text-align: center;
}

.footer__bottom-center a {
  color: #fff;
  font-weight: 500;
  font-size: 15px;
  line-height: 18px;
  text-decoration: none;
}

.footer__bottom-center a:hover {
  color: #fff;
}

.footer__bottom-right {
  text-align: right;
}

.footer__bottom-right a {
  color: #fff;
  font-weight: 500;
  font-size: 14px;
  line-height: 18px;
  text-decoration: none;
}

.footer__address-mobile {
  display: none;
}

.footer__logo-mobile {
  display: none;
}

@media(max-width: 767px) {

  .footer__phone {
    margin: 0 0 15px 0;
    font-size: 14px;
    line-height: 14px;
  }

  .footer__logo {
    display: none;
  }

  .footer__logo-mobile {
    display: block;
  }

  .footer__social {
    justify-content: center;
    margin: 28px 0 0 0;
  }

  .footer__address-mobile {
    display: flex;
    line-height: 14px;
    font-size: 14px;
    justify-content: normal;
  }

  .footer__bottom {
    padding: 16px 0;
  }

  .footer__bottom-right,
  .footer__bottom-left,
  .footer__bottom-center {
    text-align: center;
  }

  .footer__bottom-left,
  .footer__bottom-center a {
    font-size: 13px;
    line-height: 19px;
  }

  .footer__bottom-right a {
    color: #747474;
    font-size: 13px;
    line-height: 13px;
  }
}

/* end footer */

/* content */
.content {
  padding: 165px 0 0 0;
}

.content h1 {
  font-weight: 500;
  font-size: 40px;
  line-height: 48px;
  color: #000000;
  margin: 0 0 10px 0;
  text-align: center;
}

.content p {
  font-weight: 400;
  font-size: 20px;
  line-height: 27px;
  color: #000000;
  margin: 0 0 25px 0;
}

@media(max-width: 767px) {
  .content {
    padding: 55px 0 0 0;
  }

  .content h1 {
    font-size: 25px;
    line-height: 30px;
  }

  .content p {
    font-size: 16px;
    line-height: 28px;
  }

}

/* end content */